body {
    margin: 0;
  }
  
  #loading-bg {
      display: none;
      width: 100%;
      height: 100%;
      position: fixed;
      z-index: 9999;
      cursor: progress;
  }
  #loading-bg-2 {
      width: 100%;
      height: 100%;
      position: absolute;
      backdrop-filter: blur(5px);
  }
  #loader-logo-img{
    width: 7%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 14px;
  }
  .loading-logo {
    position: absolute;
    left: calc(50% - 45px);
    top: 40%;
  }
  .loading {
    position: absolute;
    left: calc(50% - 30px);
    top: 50%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid transparent;
  }
  .loading .effect-1,
  .loading .effect-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 3px solid transparent;
    border-left: 3px solid #a4c008;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .loading .effect-1 {
    animation: rotate 1s ease infinite;
  }
  .loading .effect-2 {
    animation: rotateOpacity 1s ease infinite 0.1s;
  }
  .loading .effect-3 {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 3px solid transparent;
    border-left: 3px solid #a4c008;
    -webkit-animation: rotateOpacity 1s ease infinite 0.2s;
    animation: rotateOpacity 1s ease infinite 0.2s;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .loading .effects {
    transition: all 0.3s ease;
  }
  
  @keyframes rotate {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(1turn);
      transform: rotate(1turn);
    }
  }
  @keyframes rotateOpacity {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
      opacity: 0.1;
    }
    100% {
      -webkit-transform: rotate(1turn);
      transform: rotate(1turn);
      opacity: 1;
    }
  }
  